@charset "utf-8";
/* CSS Document */

body {
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3c3c3c;
	background: #efefef;
}

/* rozlozeni */

#all {
	margin: 0 auto 15px auto;
	text-align: center;
	position: relative;
}

.pgtop {
	height: 45px;
	background: url(../img/page_top.png) 0 0 repeat-x;
	position: relative;
	border-bottom: 1px solid #fff;
}

#header {
	position: relative;
	height: 112px;
	width: 800px;
	margin: 0 auto;
}

#logo {
	position: absolute;
	left: 64px;
	top: 44px;
}

#header .logoico {
	position: absolute;
	top: 5px;
	left: -50px;
	width: 40px;
	height: 35px;
	background: url(../img/logo_icon.png) center center no-repeat;
}

.gline {
	height: 45px;
	background: url(../img/hdr_line.png) 0 0 repeat-x;
	position: relative;
}

.gline img {
	position: relative;
	left: -248px;
}

div.price {
	display: block;
	position: absolute;
	top: -42px;
	right: 5px;
	font-size: 16px;
	color: #fff;
	height: 45px;
	line-height: 45px;
	text-shadow: 1px 1px 2px #70bb03;
	font-weight: bold;
}

div.price span {
	font-size: 22px;
}


#footer {
	background: url(../img/page_bottom.png) 0 0 repeat-x;
	text-align: center;
	height: 45px;
	line-height: 45px;
	border-top: 1px solid #fff;
}

.f_top, .f_bottom {
	height: 10px;
	background: url(../img/footer_0.gif) center top no-repeat;
}

.f_bottom {
	background-image: url(../img/footer_2.gif);
}

#content { position: relative; text-align: left; padding: 21px 0; width: 800px; margin: 0 auto; }

#main { float: left; width: 337px; margin-bottom: 15px; }
#rightcol { width: 430px; float: right; clear: right; margin-bottom: 15px; text-align: center; }
#rightcol h1 { margin-bottom: 10px; }
#rightcol img { margin: auto; }


.cpart { background: #fff; border: 1px solid #e5e5e5; padding: 3px; position: relative; min-height: 515px; }

.nofloat { clear: both; height: 1px; font-size: 1px; border: none; margin: 0; margin-bottom: -1px; overflow: hidden; padding: 0; background: none; }

a {
	color: #6fbb02;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

h1,
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	margin: 0;
	padding: 0 0 0 17px;
	height: 35px;
	background: url(../img/hdr_grey.png) 0 0 no-repeat;
	position: relative;
	line-height: 35px;
	text-align: left;
}

h1 span,
h2 span {
	position: absolute;
	display: block;
	height: 35px;
	width: 5px;
	background: url(../img/hdr_grey.png) right 0 no-repeat;
	right: 0;
	top: 0;
}

h3 {
	margin: 0;
	padding: 4px 0;
	font-size: 12px;
}

h3 a,
h3 a:hover {
	color: #E50B3E !important;
}

p {
	padding: 0;
	margin: 0 0 5px 0;
}

.notes {
	line-height: 135%;
}

.notes table td {
	vertical-align: top;
}

.notes table th {
	font-weight: bold;
	color: #4E4E4E;
	font-style: italic;
	padding-right: 5px;
	vertical-align: top;
	text-align: left;
}

.more_notes {
	font-weight: bold;
	text-align: right;
}

.more_notes a {
	color: #AC0035;
}

/* reklamni plochy */

.pweby { line-height: 125%; }
.pweby a { display: block; color: #EA0000; font-size: 10px; }

.bplocha { margin-bottom: 5px; }

.topb {
	margin: 0;
	line-height: 60px;
}

.ta,
.ti,
.ti1 {
	border: 1px solid #e5e5e5;
	background: #efefef;
	font-size: 12px;
	padding: 3px 4px;
	width: 150px;
	color: #3c3c3c;
}

.ti1 { width: 80px; text-align: center; }

.ta { height: 65px; }

img.iPage {
	margin-bottom: 25px;
}

.cForm {
	padding: 16px;
}

.cForm .error,
.cForm .saved {
	color: #0B7301;
	padding: 8px;
	text-align: center;
	margin: 8px 0;
	border: 1px solid #0B7301;
	background: #fff;
	font-weight: bold;
}

.cForm .error {
	color: #c00;
	border: 1px solid #c00;
}

.cForm table {
	width: 100%;
}

.cForm table th { text-align: left; font-weight: normal; }
.cForm table th, .cForm table td {
	padding: 4px 0;
	vertical-align: top;
}

.cForm .btnln {
	text-align: right;
}

input.send {
	width: 120px;
	height: 22px;
	line-height: 22px;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	border: 0 !important;
	background: #f0f0f0 url(../img/btnsend.png) center center no-repeat;
	cursor: pointer;
}

.reqNote {
	font-weight: bold;
	font-size: 10px;
	font-style: italic;
}

span.reqNote span,
span.req {
	position: relative;
	top: 0;
	left: 3px;
	font-size: 14px;
	margin-bottom: -4px;
	color: #6fbb02 !important; /*#c00 !important;*/
}

span.reqNote span {
	font-weight: none;
	left: 0;
	margin-right: 5px;
}

/*
#imtp {
 border: 1px solid #fff;
}
*/

#text {
	padding: 10px 0;
	margin-bottom: 15px;
}